Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05970 Graphics Major Always Jun 29, 2015, 22:32 Dec 23, 2016, 05:38
Tester system11 View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS Windows Vista/7/8 (64-bit)
Status [?] Confirmed Driver ssv.cpp
Version 0.163 Fixed in Version Build 64-bit
Summary 05970: cairblad: Incorrect game speed - lack of slowdown
Description Change Air Blade (and possibly other SSV games) plays incorrectly due to a lack of slowdown as found on the arcade PCB - the best example of this is the first boss which eventually fires a huge spiral of orange bullets. In MAME this doesn't slow down at all, on the PCB is drops to at least 30fps - although any larger amount of bullets can cause brief frame drops. Clocks have been verified as correct against the PCB, PCB motherboard has been verified against other SSV games.
Steps To Reproduce Start game, select 3rd craft (any will do but this is the one I used for testing), fight to boss and wait for the big spiral pattern.
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems cairblad
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.11804
Haze
Senior Tester
Jun 30, 2015, 11:36
We have no proper information on the V60 timings, so it's unlikely this will ever be fixed.
User avatar
No.11809
NekoEd
Senior Tester
Jul 1, 2015, 15:22
A video would help, if possible.
User avatar
No.13493
Fujix
Administrator
Dec 23, 2016, 05:38
Here's an original video, when the screen is filled with many bullets, it slows down significantly. Check 7:45